<!DOCTYPE html>
<html>
    <head>
        <title> Aula 02 - Imersão JS</title>
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
      <div class="container">
        <h1 class="page-title">
            Calculadora
        </h1>
        <img src="https://www.alura.com.br/assets/img/imersoes/dev-2021/logo-imersao-calculadora.svg" class="page-logo"
            alt="">
        <div class="calculadora">
        </div>
    </div>
    <a href="https://alura.com.br/" target="_blank">
        <img src="https://www.alura.com.br/assets/img/home/alura-logo.svg" alt="" class="alura-logo">
    </a>
    <h2></h2>

          <script src="js/script.js"></script>
    </body>
</html>